Pocket

備忘録です。

ついさっきまで、phpmyadminが使えたのに、急さくらインターネットでphpmyadminが使えなくなりました。

エラーが出たためセッションを開始できませんでした。
PHP やウェブサーバのログファイルに出ているエラーを確認して、PHP を正しく設定してください。

と、表示されてしまいます・・。

プランはスタンダードプランです。

何度やってもダメなので、データベース作り直そうとしましたが、一応調べてみました。

すると素敵な解決方法が!

ログイン画面でブラウザを再読み込みすればログインできるとのこと。

見事ログインできました。

原因はわかりませんが、同じ事象の方の参考になればと思います。

Pocket

0 返信

返信を残す

Want to join the discussion?
Feel free to contribute!

コメントを残す